/* RESPONSIVE STYLES
---------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:820px) {
  /* line 5, ../sass/responsive.scss */
  #siteContainer {
    width: 95%;
    padding-left: 0px;
  }

  /* line 10, ../sass/responsive.scss */
  #company {
    display: block;
    margin-top: 20px;
  }

  /* line 15, ../sass/responsive.scss */
  .panel .responsive {
    padding: 0;
    margin: 0;
    position: relative;
  }

  /* line 20, ../sass/responsive.scss */
  #giftList {
    width: 93%;
    margin: 10px 4% 0 4%;
    padding: 0;
  }

  /* line 25, ../sass/responsive.scss */
  #makeAnotherDonationBtn {
    width: 100%;
  }

  /* line 28, ../sass/responsive.scss */
  #giftList li {
    display: inline-block;
    margin: 10px 1%;
    width: 27%;
    padding: 5% 2%;
    height: auto;
    text-align: center;    
  }


  /* line 36, ../sass/responsive.scss */
  .repHide {
    display: none;
    height: auto;
  }

  /* line 41, ../sass/responsive.scss */
  #giftList li#otherResponsive {
    width: 93%;
    display: block;
    color: #ffffff;
    position: relative;
    height: 20px;
  }
  /* line 46, ../sass/responsive.scss */
  #giftList li#otherResponsive input {
    background: none;
    border: none;
    color: #ffffff;
    font-size: 20px;
    height: auto;
    text-align: center;
    margin: 0;
    padding: 0;
  }
  /* line 57, ../sass/responsive.scss */
  #giftList li#otherResponsive .closeBtn {
    height: auto;
  }
  /* line 60, ../sass/responsive.scss */
  #giftList li#otherResponsive input::-webkit-input-placeholder {
    color: #fff;
  }
  /* line 63, ../sass/responsive.scss */
  #giftList li#otherResponsive input:-moz-placeholder {
    color: #fff;
  }
  /* line 66, ../sass/responsive.scss */
  #giftList li#otherResponsive input:-ms-input-placeholder {
    color: #fff;
  }

  /* line 71, ../sass/responsive.scss */
  #qMark {
    margin-left: 250px;
    position: relative;
    top: -45px;
    margin-bottom: -200px;
  }

  .formRow.aligned {
    margin-bottom: 0;
  }
  
  /* line 78, ../sass/responsive.scss */
  label.textInput {
  text-align: left;
    margin-right: 0;
    margin-top: 7px;
    padding-bottom: 10px;
    padding-right: 15px;
    vertical-align: top;
  }

  #dcfInfo {
      padding-bottom: 10px;
  }
  
  /* line 84, ../sass/responsive.scss */
  label.inputSuffixLabel {
    display: inline-block;
  }

  /* line 93, ../sass/responsive.scss */
  p.checkbox {
    padding-top: 0px;
    display: inline;
  }

  /* line 99, ../sass/responsive.scss */
  select,
  input {
    margin: 0px 0px 20px 0px;
  }

  /* line 104, ../sass/responsive.scss */
  select.dedicationSelect.visible {
    display: inline;float: left;
  }

  /* line 108, ../sass/responsive.scss */
  select.dedicationSelect.visible:first-of-type {
     margin-left: 10px;
    margin-top: 0;
  }

  /* line 113, ../sass/responsive.scss */
  #dedicateForm .large {
    width: 95%;
  }
  /* line 116, ../sass/responsive.scss */
  #dedicateForm textarea {
    width: 95%;
  }

  /* line 121, ../sass/responsive.scss */
  input.leftMarginFix {
    margin-left: 0px;
  }

  /* line 125, ../sass/responsive.scss */
  input.checkbox {
    float: left;
    vertical-align: top;
    margin: 0px 6px 0px 0px;
  }

  /* line 131, ../sass/responsive.scss */
  div.subPanel {
    padding-bottom: 20px;
  }

  /* line 135, ../sass/responsive.scss */
  .sideBar {
    margin: 30px 0px 0px 0px;
    text-align: center;
    width: 92%;
  }

  /* line 141, ../sass/responsive.scss */
  .buttonContainer {
    width: 100%;
    text-align: center;
  }

  /* line 149, ../sass/responsive.scss */
  button.donateButton,
  .amount,
  .amount p,
  .amount span {
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 100%;
  }

  /* line 158, ../sass/responsive.scss */
  .amount {
    width: 100%;
  }

  /* line 162, ../sass/responsive.scss */
  .amount p, .amount span {
    width: 100%;
    text-align: center;
  }

  /* line 167, ../sass/responsive.scss */
  button.donateButton {
    float: none;
  }

  /* line 172, ../sass/responsive.scss */
  .sideBar {
    display: none;
    width: 88%;
    height: 120px;
  }
  /* line 178, ../sass/responsive.scss */
  .sideBar h2 {
    display: inline-block;
  }
  /* line 181, ../sass/responsive.scss */
  .sideBar .feedbackBtn {
    float: right;
    margin-top: 0px;
  }

  /* line 187, ../sass/responsive.scss */
  .securityCodeLabel {
    margin-left: 0px;
  }

  /* line 191, ../sass/responsive.scss */
  /*.socialLinks {
    zoom: .75;
    margin-top: 12px;
  }*/

  /* line 196, ../sass/responsive.scss */
  .veriSign {
    zoom: .75;
    margin-top: 12px;
    right: 25px;
  }

  /* line 202, ../sass/responsive.scss */
  div.captcha {
    border-width: 0px;
    text-align: left;
  }

  /* line 209, ../sass/responsive.scss */
  .lockImage {
    position: relative;
    left: -10px;
  }

  /* line 214, ../sass/responsive.scss */
  input.captcha {
    display: block;
    height: 25px;
    margin-bottom: 15px;
  }

  /* line 220, ../sass/responsive.scss */
  .amount {
    text-align: left;
    vertical-align: top;
  }

  /* line 225, ../sass/responsive.scss */
  .instructions {
    margin-left: 0px;
  }

  /* line 229, ../sass/responsive.scss */
  .footer {
    text-align: center;
  }

  /* line 232, ../sass/responsive.scss */
  .showMyNameAsLabel {
    margin-left: 0px;
  }

  .panel .panelContent .tagLine.tntShow {
    display: block;
    position: absolute;
    right: 20px;
    top: 30px;
    text-align: right;
  }

  .CSCHelperContainer {
    margin-left: 0px;
  }

  .CSCHelpStyle {
	max-width: 350px;
    width: auto;
  }
  .IsItSafeHelperContainer {
	margin-left:0;
	position: absolute;
	top:15px;
  }
  .IsItSafeHelpStyle {
    max-width: 350px;
    width: auto;
    height: auto;
  }
  .capthcaHelper{
	width: auto;
	height: auto;
  }
  .companyHelper{
	width: auto;
	height: auto;
  }
  .giftAmount{
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	display: inline-block;
	margin-left:33px;
	margin-top:15px;
	margin-bottom:5px;
	vertical-align: top;
  }
  #right-footer{
	 margin-top: 10px;
	}

	.panelContentLeft {
	width: 100%;
  }

  .donateSelect_wrapper label  {
    display: block;
    max-width: 150px;
	width: auto;
   }

   .left_side_text_div {
	width: 100%;
   }

	.rignt_side_image_div {
  	 display:none;
   }

  .RecurringHelperContainer {
	margin-left:0;
  }

  .RecurringHelpStyle {
	width: auto;
    height: auto;
  }

  .btn-group-Row {
	 margin-bottom: 10px;
	 width: 100%;
	 margin-left: 20px;
	 margin-top: 15px;
   }

	.recurringHelper {
		margin-left:0;
		width: auto;
		height: auto;
	}

	.alignGiftDiv {
		margin: 0 15px;
	}

	input.radioButton {
		/* margin-left: 15px; */
	}
	
	.g-captcha-resposive {
		margin-bottom: 40px;
	}

	#googleCaptchaID iframe{
		margin-left: -25px;
	}
	#googleCaptchaID div .rc-anchor-center-container{
		margin-left: 2px;
	}
	#googleCaptchaID  div .rc-anchor .rc-anchor-item{
		margin-left: -5px;
	}
	
}

@media (max-width:680px) {
  /* line 240, ../sass/responsive.scss */
  #makeAnotherDonationBtn {
    font-size: 16px;
  }
  .panel .panelContent .tagLine.tntShow {
    display: block;
    left: 20px;
    position: relative;
    text-align: left;
    top: 0;
  }

  .mailingForm {
    margin-top: 10px;
  }
}
